body {
    background-image:
        radial-gradient(circle 8vw at 50% 65%, rgba(255, 143, 87, 0.5) 0%, transparent 100%),
        radial-gradient(circle 16vw at top right, #343434 0%, transparent 100%),
        radial-gradient(circle 50px at 75% 30%, rgba(255, 95, 15, 0.9) 0%, transparent 100%),
        radial-gradient(circle 6vw at 60% 30%, rgb(55, 55, 55) 0%, transparent 100%),
        radial-gradient(circle 10vw at 85% 60%,  rgba(90, 90, 90, 0.868) 0%, transparent 100%);
    background-repeat: no-repeat;
}
#idWartung_start_section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#idWartung_start_section h2 {
    color: var(--secondary-text-color);
    margin-bottom: 1%;
}
#idWartung_start_section h3 {
    color: var(--secondary-text-color);
    margin-bottom: 1%;
}
#idWartung_start_section p {
    line-height: 160%;
    text-align: justify;
}
#idWartung_start_section img {
    width: 100%;
    border-radius: 5px;
    opacity: 0.6;
    box-shadow:
    5px 5px 25px var(--secondary-bg-color),
    -5px 0 10px var(--primary-bg-color),
    5px 0 10px var(--primary-bg-color);
}
.wartung_pre_main_1_container {
    width: 80%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.wartung_subheading {
    width: 100%;
    margin-top: 4%;
    display: flex;
    flex-direction: column;
}
.horizontallinie {
    margin-top: 3%;
}
.wartung_main_1_container, .wartung_main_2_container, .wartung_main_3_container {
    width: 80%;
    margin-top: 3%;
    display: flex;
    flex-direction: column;
}
.wartung_main_1 {
    width: 100%;
    padding: 5px;
    display: flex;
    gap: 15px;
}
.wartung_main_1_img {
    width: 35%;
}
.wartung_main_1_text {
    margin-right: 25px;
    width: 65%;
}
.wartung_pre_main_2_container {
    width: 80%;
    display: flex;
    flex-direction: column;
    margin-top: 3%;
}
.wartung_main_2_container {
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease-in-out;
}
#circle_1 h2, #circle_2 h2, #circle_3 h2 {
    color: white;
    text-align: center;
}
.circle_1_show, .circle_2_show, .circle_3_show {
    width: 400px;
    height: 400px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #343434;
    border-radius: 50%;
    transition: all 1s ease-in-out;
}
.circle_1_show {
    box-shadow: inset 0px 45px 30px rgba(255, 95, 15, 0.9),
    inset -15px 10px 35px rgba(225, 225, 225, 0.868),
    10px 5px 35px rgba(90, 90, 90, 0.868);
    transform: translate(0px, 0px);
}
.circle_2_show {
    box-shadow: inset 45px -35px 50px rgba(255, 95, 15, 0.9),
    inset -5px 5px 40px rgba(225, 225, 225, 0.868),
    10px 5px 35px rgba(90, 90, 90, 0.868);
    transform: translate(-240px, 0px);
}
.circle_3_show {
    box-shadow: inset -45px -35px 70px rgba(255, 95, 15, 0.9),
    inset -15px 10px 35px rgba(225, 225, 225, 0.868),
    10px 5px 35px rgba(90, 90, 90, 0.868);
    transform: translate(240px, -400px);
}
.circle_off {
    width: 100%;
    margin: 0;
    height: auto;
    background-image: none;
    display: block;
    border-radius: 0;
    transition: all 1s ease-in-out;
    transform: translate(0px, 0px);
}
.circle_off h2 {
    margin-top: 3%;
    color: var(--secondary-text-color);
    transition: all 1s ease-in-out;
}
.circle_off:first-child h2 {
    margin-top: 0;
}
.wartung_main_3_cards {
    width: 100%;
    margin: 3% auto;
    display: flex;
    justify-content: space-evenly;
}
.wartung_card {
    scale: 0.98 0.98;
    width: 25%;
    padding: 25px;
    box-sizing: border-box; 
    display: flex;
    flex-direction: column;
    background-image: radial-gradient(at bottom right, var(--primary-text-color), var(--secondary-bg-color), var(--primary-bg-color), var(--secondary-text-color));
    border-left: 10px solid rgba(245, 245, 245, 0.8);
    border-radius: 20px;
    transition: 250ms ease;
}
.wartung_card:hover {
    scale: 1 1;
}
.wartung_card_header {
    text-align: center;
}
.wartung_card_content ul {
    margin: 5% 0;
}
.wartung_card_content ul li {
    font-family: 'Kodchasan';
    line-height: 175%;
    font-size: clamp(0.8rem, 0.5vw + 0.5rem, 1rem);
    list-style-type: square;
    padding-left: 15px;
}
.wartung_card_button {
    width: 50%;
    margin: auto;
    margin-bottom: 10px;
    padding: 15px;
    text-align: center;
    font-family: 'Orbitron';
    font-size: clamp(0.9rem, 0.5vw + 0.5rem, 1.1rem);
    background-color: var(--secondary-bg-color);
    color: var(--primary-text-color);
    border-radius: 0px 50px 50px;
    transition: 0.4s ease-in-out;
    box-shadow:
            inset 0 0 5px var(--primary-text-color),
            inset 2px 0 5px var(--primary-text-color),
            inset -5px 0 5px var(--secondary-text-color),
            0 0 5px var(--primary-text-color),
            -5px 0 10px var(--secondary-text-color),
            5px 0 10px var(--secondary-text-color);
}
.wartung_card_button:hover {
    background-color: var(--secondary-text-color);
    color: var(--secondary-bg-color);
}

@media (max-width:1600px) {
    .circle_1_show, .circle_2_show, .circle_3_show {
        width: 350px;
        height: 350px;
    }
    .circle_1_show {
        box-shadow: inset 0px 35px 30px rgba(255, 95, 15, 0.9),
        inset -15px 10px 35px rgba(225, 225, 225, 0.868),
        10px 5px 35px rgba(90, 90, 90, 0.868);
    }
    .circle_2_show {
        box-shadow: inset 35px -25px 50px rgba(255, 95, 15, 0.9),
        inset -5px 5px 40px rgba(225, 225, 225, 0.868),
        10px 5px 35px rgba(90, 90, 90, 0.868);
        transform: translate(-200px, 0px);
    }
    .circle_3_show {
        box-shadow: inset -35px -25px 70px rgba(255, 95, 15, 0.9),
        inset -15px 10px 35px rgba(225, 225, 225, 0.868),
        10px 5px 35px rgba(90, 90, 90, 0.868);
        transform: translate(200px, -350px);
    }
}

@media (max-width:1079px) {
    .circle_1_show, .circle_2_show, .circle_3_show {
        width: 300px;
        height: 300px;
    }
    .circle_1_show {
        box-shadow: inset 0px 25px 30px rgba(255, 95, 15, 0.9),
        inset -15px 10px 35px rgba(225, 225, 225, 0.868),
        10px 5px 35px rgba(90, 90, 90, 0.868);
    }
    .circle_2_show {
        box-shadow: inset 25px -15px 50px rgba(255, 95, 15, 0.9),
        inset -5px 5px 40px rgba(225, 225, 225, 0.868),
        10px 5px 35px rgba(90, 90, 90, 0.868);
    }
    .circle_3_show {
        box-shadow: inset -25px -15px 70px rgba(255, 95, 15, 0.9),
        inset -15px 10px 35px rgba(225, 225, 225, 0.868),
        10px 5px 35px rgba(90, 90, 90, 0.868);
    }
    .circle_2_show {
        transform: translate(-180px, 0px);
    }
    .circle_3_show {
        transform: translate(180px, -300px);
    }
}

@media (max-width:800px) {
    body {
        background-image:
            radial-gradient(circle 8vw at 50% 65%, rgba(255, 143, 87, 0.5) 0%, transparent 100%),
            radial-gradient(circle 8vw at 25% 30%, rgba(255, 143, 87, 0.5) 0%, transparent 100%),
            radial-gradient(circle 16vw at top right, #343434 0%, transparent 100%),
            radial-gradient(circle 50px at 75% 30%, rgba(255, 95, 15, 0.9) 0%, transparent 100%),
            radial-gradient(circle 50px at 40% 15%, rgba(255, 95, 15, 0.9) 0%, transparent 100%),
            radial-gradient(circle 6vw at 60% 30%, rgb(55, 55, 55) 0%, transparent 100%),
            radial-gradient(circle 6vw at 30% 15%, rgb(55, 55, 55) 0%, transparent 100%),
            radial-gradient(circle 10vw at 85% 60%,  rgba(90, 90, 90, 0.868) 0%, transparent 100%),
            radial-gradient(circle 10vw at 42% 30%,  rgba(90, 90, 90, 0.868) 0%, transparent 100%);
    }
    .wartung_main_1 {
        padding: 5px;
        flex-direction: column-reverse;
        gap: 25px;
    }
    .wartung_main_1_text {
        width: 100%;
        margin: 5% auto;
        flex-wrap: wrap;
        justify-content: center;
    }
    .wartung_main_1_img, .wartung_main_2_img {
        width: 100%;
    }
    .wartung_main_1_img {
        width: 100%;
        position: sticky;
        top: 100px;
        opacity: 0.6;
        z-index: -1;
    }
    .wartung_main_2_container {
        margin: 0;
    }
    .circle_1_show, .circle_2_show, .circle_3_show {
        width: 100%;
        height: 10vh;
        margin: 3% 0;
        transform: translate(0px, 0px);
    }
    .circle_1_show {
        border-radius: 10px 10px 5px 5px;
        box-shadow: inset 10px 10px 20px rgba(255, 95, 15, 0.9),
        inset 0px -5px 20px rgba(225, 225, 225, 0.868),
        5px 5px 15px rgba(90, 90, 90, 0.868);
    }
    .circle_2_show {
        border-radius: 5px;
        box-shadow: inset 10px 0px 20px rgba(255, 95, 15, 0.9),
        inset 0px -5px 20px rgba(225, 225, 225, 0.868),
        inset 0px 5px 20px rgba(225, 225, 225, 0.868),
        5px 5px 15px rgba(90, 90, 90, 0.868);
    }
    .circle_3_show {
        border-radius: 5px 5px 10px 10px;
        box-shadow: inset -10px -10px 20px rgba(255, 95, 15, 0.9),
        inset 0px 5px 20px rgba(225, 225, 225, 0.868),
        5px 5px 15px rgba(90, 90, 90, 0.868);
    }
    .wartung_main_3_text {
        width: 100%;
        margin: 0;
    }
    .wartung_main_3_cards {
        margin: 5% auto;
        flex-wrap: wrap;
        justify-content: center;
    }
    .wartung_card {
        scale: 1 1;
        width: 90%;
        height: 80vh;
        margin-top: 10%;
        padding: 15px;
        overflow: auto;
    } 
    .wartung_card_content ul {
        margin: 5% 20px;
    }
    .wartung_card_content ul li {
        line-height: 150%;
        padding-left: 10px;
    }
    .wartung_card_button {
        margin: auto;
        margin-bottom: 20px;
        font-weight: 600;
        background-color: var(--secondary-text-color);
        border: none;
    }
}
@media (max-width:480px) {
    .wartung_card {
        min-width: 100%;
        /* height: 80vh; */
        position: sticky;
        top: 60px;
        margin: 10px;
    }
    .wartung_card_content ul {
        padding: 10% 10px 5% 10px;
    }
}